body { 
	width:100%;
	height:100%;
	padding: 0;
	margin: 0;
	font-family:"TimesModern-Light";
	overflow:hidden;
}

#cartodb-map {
	float:left;
	width: 60%;
	height:100%;
	background: black;
}

/* panel */

#picture-panel {
	float: right;
	height: 100%;
	width: 40%;
	overflow: scroll;
}

#picture-panel-inner {
	margin: 0 auto;
	width: 90%;
}

#picture-panel h1 {
	font-family:"TimesModern-Bold";
	font-size:38px;
	line-height:105%;
	margin:20px auto;
	color:#333;
	border-bottom:1px solid #333;
}

#picture-panel p {
	font-family: "TimesClassicText-Roman";
	font-size:22px;
	margin:10px auto;
	color:#333;
}

#picture-panel iframe {
	margin-top:20px;
}


/* carto db styling */

.cartodb-popup-header {
	border-bottom: 1px solid;
	margin-bottom: 6px;
	padding-bottom: 1px;
}

.cartodb-popup-header h1 {
	font-family:"StagSans-Medium" !important;
	line-height: 1em !important;
	margin-right: 2px;
}

.cartodb-popup-header h1, .cartodb-popup-header p.postcode {
	color: black;
	display: inline-block;
	width: auto;
}

.cartodb-popup-header p.postcode {
	color: grey;
	font-family:"StagSans-Book" !important;
	padding-bottom: 0 !important;
}

.cartodb-popup-content h4 {
	/*border-top: 1px solid black;
	padding: 3px 0 !important;*/
	color: #333 !important;
	font: 15px "StagSans-Medium" !important;
	text-transform: none !important;
}

.cartodb-popup-content p {
	font-family:"StagSans-Book" !important;
	color:grey !important;
	font-size: 15px !important;
	margin: 1px 0 5px !important;
	letter-spacing: -0.05em; 
}

.cartodb-popup-content p:last-of-type {
	margin-bottom: 0 !important;
}

.cartodb-popup-content table {
	font-family: "TimesClassicText-Roman";
}

/* Legend */

div.cartodb-legend-stack {
	box-shadow: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	-webkit-border-radius: 0;
	left: 10px;
	right: inherit;
}

div.cartodb-legend,
div.cartodb-legend ul li {
	/* Proper kerning, see http://blog.typekit.com/2014/02/05/kerning-on-the-web/ */
	text-rendering: optimizeLegibility;
	font-feature-settings: "kern";
	-webkit-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern";
	-moz-font-feature-settings: "kern=1";

	font-weight:normal !important; /* Fix FF font-weight (http://stackoverflow.com/a/9035671) */
}

div.cartodb-legend .legend-title {
	color: #333;
	font-family: "StagSans-Medium";
	font-size: 14px;
	font-weight: normal !important; /* Fix FF font-weight (http://stackoverflow.com/a/9035671) */
	margin-bottom: 6px;
	text-transform: none;
}

div.cartodb-legend ul li {
	font-family: "StagSans-Book";
	color: #333;
	font-size: 11px;
}

div.cartodb-legend-stack {
	background-color: rgba(255,255,255,.85);
}

div.cartodb-legend.choropleth li.graph {
	border-radius: 0;
	webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}

#picture-panel.bricks-mortar .graph {
	background-color: #dfcee1;
}